_id: os0fjza0vpbkro5r
_key: '!items!os0fjza0vpbkro5r'
img: systems/pf1/icons/misc/magic-swirl.png
name: Abyssal Vermin
system:
  actions:
    - _id: d3dpr69rgzp8i543
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: close
      save:
        description: Fortitude negates (see text)
        type: fort
      target:
        value: one vermin or vermin swarm
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You infuse the target with power from the Abyss, granting it the
      fiendish creature simple template. The swarm gains DR 5/ good if it has at
      least 5 Hit Dice, or DR 10/good it if has at least 11 HD. It gains cold
      resistance 5 and fire resistance 5 if it has at least 5 HD, or cold
      resistance 10 and fire resistance 10 if it has at least 11 HD. It gains
      spell resistance equal to its CR + 6. Once per day, it can smite good (as
      a swift action against a good opponent, the vermin adds its Charisma bonus
      to its attack rolls and its HD to its damage rolls until the opponent is
      dead). If the targeted vermin is under your command, it automatically
      fails its saving throw against this spell. This spell has no effect on
      vermin that already have the fiendish creature simple template.</p>
  learnedAt:
    class:
      antipaladin: 2
      arcanist: 4
      cleric: 4
      oracle: 4
      sorcerer: 4
      warpriest: 4
      witch: 4
      wizard: 4
  level: 4
  school: trs
type: spell

